antiope-core 7.4.4

6 Reverse deps Accepted versions
antiope-dynamodb -any
antiope-s3 -any
antiope-shell -any
cabal-cache >=7.0.1 && <8
hw-uri >=7.4.4 && <8
scan-metadata >=7.0.1